<div id="notfound">
  <div class="notfound">
    <div class="notfound-404">
      <h1>4<span></span>4</h1>
    </div>
    <h2 i18n>Oops! Page Not Be Found</h2>
    <p i18n>Sorry but the page you are looking for does not exist, have been removed. name changed or is temporarily unavailable</p>
  </div>
</div>
